uuid: 1173a082-0911-4d9d-85be-1f70444e6c2e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.hfludyneffcla
field_name: hfludyneffcla
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
